Subject: Packge#3 on Forms

From: [email-masked] (Yonghong Li)
Date: Mon, 9 Aug 93 12:06:09 -0400

=====================================================
== The following are packed information on         ==
== Forms and Certificate from  LAD-network         ==                 
== ADDRESS correspondences to the ORIGINAL SENDER  ==
== To sign on/off, mail to "[email-masked]"    ==        
== To post,        mail to "[email-masked]" ==      
=====================================================
begin  
===================================================================
>From [email-masked] Sun Aug  8 22:45:59 1993
Date: 08 Aug 93 23:41:16 EDT
>From: Jeff Song <[email-masked]>
To: <[email-masked]>
Subject: How to fill I-485
Content-Length: 260

    I have a question on the fields of CURRENT INS STATUS and EXPIRES 
ON in PART 1 of I-485. Since a F-2 or J-2 later-arriving dependent 
falled out of lawful status when his/her principal filling I-485, what
proper words should be put in the fields?

===================================================================================

>From:   IN%"[email-masked]"  9-AUG-1993 11:02:03.95
To:     IN%"[email-masked]"
CC:     
Subj:   Marriage Certificate, answer

Marriage Certificate etc.

1. Marriage Certificate

This is the format I used for my own application and was modified from a
posting of a netter in June.  For your reference only.
You must attach a copy of your original MC with this translation.

------
                       Marriage Certificate

                          (Translation)

Whereas the applicants XXXXX XXX (male), born on (Month) xx, 19xx, 
and XXXXX XXX (female), born on (Month) xx, 19xx, are found confirming 
to the Marriage Law of the People's Republic of China, this marriage 
certificate is hereby issued to them.

                     (Photograph of the married)

              Issued by:

              The People's Government of XXXX District,
              XXXX City, XXXX (Province), P.R. China
              on (month) xx, 19xx
----------

2. Certificate of Translation

This certificated of translation must be attached to any translated document 
to certify that the translation is accurate.  Note you can not translate your
own documents by default, so ask a friend sign it, do NOT sign it yourself.

-------------
     I, XXXXX XXX, hereby certify that I am competent
     to translate from the Chinese language into
     English, and that the attached is an accurate 
     translation of the original document.

                (Signature & date)

               Name of translator:  XXXXX XXX

               Address: xxxx Who-Know's-What St, Apt xx
                        Whatever-Town, One-of-100-State xxxxx

               Telephone: 123-456-7890
----------

3.  This part MUST be attached to ANY application to INS in which you submitted
a photocopy of the original document.  It should be placed at the beginning
of your documents, right after the cover letter (if any).  This is scanned form
a letter sent by INS (so there should be NO typing error).  Don't try to modify
it.

----------
        I certify that copies of documents submitted are exact 
        photocopies of unaltered original documents, and I understand 
        that I may be required to submit original documents to an 
        immigration or consular official at a later date.

        Signed ___________________________   Date: June 30, 1993

        Printed name_______________________  A-file # _____________

----------

=======================================================================
End